Commit 2454fc7f authored by Mikolaj Konarski's avatar Mikolaj Konarski

haskell-lambdahack: remove spurious dependency on gtk

parent ed8743c5
haskell-lambdahack (0.7.1.0-7) UNRELEASED; urgency=medium
haskell-lambdahack (0.7.1.0-7) unstable; urgency=medium
[ Clint Adams ]
* Set Rules-Requires-Root to no.
[ Mikolaj Konarski ]
* Update copyright information.
* Update package description and homepage.
* Remove spurious dependency on gtk.
-- Clint Adams <clint@debian.org> Sun, 06 May 2018 22:10:02 -0400
haskell-lambdahack (0.7.1.0-6) unstable; urgency=medium
......
......@@ -9,7 +9,6 @@ Build-Depends: debhelper (>= 10),
cdbs,
ghc,
ghc-prof,
libgtk2.0-dev,
libghc-assert-failure-dev (>= 0.1.2),
libghc-assert-failure-dev (<< 0.2),
libghc-assert-failure-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment